print/tex-ctablestack - The NetBSD Packages Collection

Catcode table stable support

This package provides a method for defining category code table
stacks in LuaTeX. It builds on code provided by the 2015/10/01
release of LaTeX2e (also available as ltluatex.sty for plain
users). It is required by the luatexbase package (v1.0 onward)
which uses ctablestack to provide a back-compatibility form of
this concept.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-ctablestack-1.0.tgz
NetBSD 8.0earmv7hftex-ctablestack-1.0.tgz
NetBSD 8.0earmv7hftex-ctablestack-1.0.tgz
NetBSD 8.0i386tex-ctablestack-1.0.tgz
NetBSD 8.0i386tex-ctablestack-1.0.tgz
NetBSD 8.0i386tex-ctablestack-1.0.tgz
NetBSD 8.0powerpctex-ctablestack-1.0.tgz
NetBSD 8.0powerpctex-ctablestack-1.0.tgz
NetBSD 8.0powerpctex-ctablestack-1.0.tgz
NetBSD 8.0powerpctex-ctablestack-1.0.tgz
NetBSD 8.0x86_64tex-ctablestack-1.0.tgz
NetBSD 8.0x86_64tex-ctablestack-1.0.tgz
NetBSD 8.0x86_64tex-ctablestack-1.0.tgz
NetBSD 9.0aarch64tex-ctablestack-1.0.tgz
NetBSD 9.0aarch64tex-ctablestack-1.0.tgz
NetBSD 9.0aarch64tex-ctablestack-1.0.tgz
NetBSD 9.0alphatex-ctablestack-1.0.tgz
NetBSD 9.0alphatex-ctablestack-1.0.tgz
NetBSD 9.0alphatex-ctablestack-1.0.tgz
NetBSD 9.0earmtex-ctablestack-1.0.tgz
NetBSD 9.0earmtex-ctablestack-1.0.tgz
NetBSD 9.0earmtex-ctablestack-1.0.tgz
NetBSD 9.0earmv6hftex-ctablestack-1.0.tgz
NetBSD 9.0earmv6hftex-ctablestack-1.0.tgz
NetBSD 9.0earmv6hftex-ctablestack-1.0.tgz
NetBSD 9.0earmv6hftex-ctablestack-1.0.tgz
NetBSD 9.0earmv7hftex-ctablestack-1.0.tgz
NetBSD 9.0earmv7hftex-ctablestack-1.0.tgz
NetBSD 9.0earmv7hftex-ctablestack-1.0.tgz
NetBSD 9.0earmv7hftex-ctablestack-1.0.tgz
NetBSD 9.0earmv7hftex-ctablestack-1.0.tgz
NetBSD 9.0i386tex-ctablestack-1.0.tgz
NetBSD 9.0i386tex-ctablestack-1.0.tgz
NetBSD 9.0i386tex-ctablestack-1.0.tgz
NetBSD 9.0m68ktex-ctablestack-1.0.tgz
NetBSD 9.0m68ktex-ctablestack-1.0.tgz
NetBSD 9.0m68ktex-ctablestack-1.0.tgz
NetBSD 9.0mips64ebtex-ctablestack-1.0.tgz
NetBSD 9.0mips64ebtex-ctablestack-1.0.tgz
NetBSD 9.0mips64ebtex-ctablestack-1.0.tgz
NetBSD 9.0mipseltex-ctablestack-1.0.tgz
NetBSD 9.0mipseltex-ctablestack-1.0.tgz
NetBSD 9.0powerpctex-ctablestack-1.0.tgz
NetBSD 9.0powerpctex-ctablestack-1.0.tgz
NetBSD 9.0powerpctex-ctablestack-1.0.tgz
NetBSD 9.0powerpctex-ctablestack-1.0.tgz
NetBSD 9.0sh3eltex-ctablestack-1.0.tgz
NetBSD 9.0sh3eltex-ctablestack-1.0.tgz
NetBSD 9.0sh3eltex-ctablestack-1.0.tgz
NetBSD 9.0sparc64tex-ctablestack-1.0.tgz
NetBSD 9.0sparc64tex-ctablestack-1.0.tgz
NetBSD 9.0sparc64tex-ctablestack-1.0.tgz
NetBSD 9.0sparc64tex-ctablestack-1.0.tgz
NetBSD 9.0sparctex-ctablestack-1.0.tgz
NetBSD 9.0sparctex-ctablestack-1.0.tgz
NetBSD 9.0sparctex-ctablestack-1.0.tgz
NetBSD 9.0vaxtex-ctablestack-1.0.tgz
NetBSD 9.0vaxtex-ctablestack-1.0.tgz
NetBSD 9.0x86_64tex-ctablestack-1.0.tgz
NetBSD 9.0x86_64tex-ctablestack-1.0.tgz
NetBSD 9.0x86_64tex-ctablestack-1.0.tgz
NetBSD 9.0x86_64tex-ctablestack-1.0.tgz
NetBSD 9.0x86_64tex-ctablestack-1.0.tgz
NetBSD 9.0x86_64tex-ctablestack-1.0.tgz
NetBSD 9.0x86_64tex-ctablestack-1.0.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.